.row>div img+img {
	-skrollr-animation-name:animation1;
	position:absolute;
	left:-30px;
	max-width: 75% !important;
}
.row>div h6+h2{
	-skrollr-animation-name:animation2;
	position:absolute;
	right:-30px;
	max-width: 75% !important;
	background: white;
	display: inline-block;
	padding: 15px;
	color: black;
	box-shadow: 0 3px 10px rgba(0,0,0,0.6);	
}

@-skrollr-keyframes animation1 {
	
	bottom-top {
		bottom:-50px;
	}

	top-bottom {
		bottom:50px;
	}
}

@-skrollr-keyframes animation2 {
	
	bottom-top {
		bottom:10%;
	}

	top-bottom {
		bottom:40%;
	}
}